table{
    width: 100%;
    border: 1px solid gray;

    tr, td{
        border: 1px solid gray;
    }

    a{
        margin-right: 20px;
        cursor: pointer;
    }

    thead{
        font-weight: bold;
    }
}

.right-btn{
    float: right;
}

.delete-task{
    color: red;
}